[HEADER]
VERSION=3
CAMERA_COUNT=32
SET_NAME=TV1

[CAMERA_0]
NAME=CAM0
POSITION=-2465.73 ,434.531 ,1021.85
FORWARD=-0.806016 ,-0.0672821 ,0.588065
UP=-0.0543541 ,0.997733 ,0.0396556
MIN_FOV=32
MAX_FOV=32
IN_POINT=0.0029146
OUT_POINT=0.0236083
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=CAM1
POSITION=-2483.44 ,431.929 ,940.112
FORWARD=0.943979 ,-0.22018 ,0.245833
UP=0.213075 ,0.975458 ,0.0554903
MIN_FOV=32
MAX_FOV=32
IN_POINT=0.0236083
OUT_POINT=0.0402215
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=CAM2
POSITION=-2439.3 ,423.996 ,785.332
FORWARD=-0.410557 ,-0.102984 ,0.906004
UP=-0.0425072 ,0.994682 ,0.0938019
MIN_FOV=25
MAX_FOV=25
IN_POINT=0.0402215
OUT_POINT=0.0714078
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=CAM3
POSITION=-2358.31 ,419.524 ,835.77
FORWARD=-0.990264 ,-0.0406518 ,-0.133173
UP=-0.0402916 ,0.99917 ,-0.00541902
MIN_FOV=25
MAX_FOV=25
IN_POINT=0.0714078
OUT_POINT=0.100262
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=CAM4
POSITION=-2337.65 ,416.487 ,659.116
FORWARD=0.477384 ,-0.226191 ,0.849081
UP=0.110852 ,0.974078 ,0.197166
MIN_FOV=25
MAX_FOV=25
IN_POINT=0.100262
OUT_POINT=0.12766
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=CAM5
POSITION=-2212.27 ,411.879 ,678.248
FORWARD=-0.896061 ,-0.131946 ,-0.423874
UP=-0.119275 ,0.991253 ,-0.0564231
MIN_FOV=25
MAX_FOV=25
IN_POINT=0.12766
OUT_POINT=0.149519
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=CAM6
POSITION=-2067.39 ,408.738 ,603.88
FORWARD=-0.992698 ,-0.0739304 ,0.0953983
UP=-0.0735935 ,0.997263 ,0.00707119
MIN_FOV=15
MAX_FOV=20
IN_POINT=0.149519
OUT_POINT=0.190032
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=CAM7
POSITION=-2054.18 ,402.243 ,494.075
FORWARD=-0.951574 ,0.0201666 ,-0.306788
UP=0.0191936 ,0.999797 ,0.00618686
MIN_FOV=20
MAX_FOV=23
IN_POINT=0.190032
OUT_POINT=0.210143
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=CAM8
POSITION=-1920.71 ,389.598 ,473.708
FORWARD=-0.998769 ,-0.0488119 ,0.0101042
UP=-0.0488114 ,0.998808 ,0.000492696
MIN_FOV=23
MAX_FOV=23
IN_POINT=0.210143
OUT_POINT=0.243952
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=CAM9
POSITION=-1782.73 ,381.249 ,372.437
FORWARD=-0.891316 ,-0.0219956 ,0.452884
UP=-0.0196118 ,0.999759 ,0.00996382
MIN_FOV=23
MAX_FOV=23
IN_POINT=0.243952
OUT_POINT=0.262314
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=CAM10
POSITION=-1947.26 ,385.259 ,334.591
FORWARD=0.969413 ,-0.185748 ,0.160546
UP=0.183255 ,0.982598 ,0.0303503
MIN_FOV=23
MAX_FOV=23
IN_POINT=0.262314
OUT_POINT=0.304284
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=CAM11
POSITION=-1940.39 ,385.964 ,207.88
FORWARD=-0.594645 ,-0.0104972 ,0.803941
UP=-0.00624427 ,0.999946 ,0.00844005
MIN_FOV=23
MAX_FOV=23
IN_POINT=0.304284
OUT_POINT=0.324687
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=CAM12
POSITION=-1867.57 ,376.402 ,94.8495
FORWARD=-0.948371 ,-0.0842313 ,0.305848
UP=-0.0801694 ,0.996447 ,0.0258526
MIN_FOV=15
MAX_FOV=20
IN_POINT=0.324687
OUT_POINT=0.370446
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=CAM13
POSITION=-1804.84 ,364.941 ,195.165
FORWARD=-0.979951 ,-0.117062 ,-0.16138
UP=-0.11551 ,0.993125 ,-0.0190241
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.370446
OUT_POINT=0.400175
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=CAM15
POSITION=-1682.65 ,356.916 ,110.412
FORWARD=-0.248779 ,-0.0988355 ,0.963526
UP=-0.0247113 ,0.995103 ,0.0957005
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.400175
OUT_POINT=0.426115
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_15]
NAME=CAM16
POSITION=-1792.18 ,357.38 ,-3.15831
FORWARD=0.873008 ,-0.0951885 ,0.478388
UP=0.083478 ,0.995458 ,0.045746
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.426115
OUT_POINT=0.450597
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_16]
NAME=CAM17
POSITION=-1713.1 ,354.688 ,-87.2746
FORWARD=-0.939061 ,-0.0769207 ,0.335123
UP=-0.0724504 ,0.997037 ,0.0258535
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.450597
OUT_POINT=0.473914
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_17]
NAME=CAM18
POSITION=-1611.16 ,346.072 ,-37.4769
FORWARD=-0.902406 ,2.20537e-006 ,-0.430966
UP=1.91573e-006 ,1 ,-9.14093e-007
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.473914
OUT_POINT=0.502477
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_18]
NAME=CAM19
POSITION=-1441.2 ,328.312 ,-28.1514
FORWARD=-0.956108 ,-0.0109963 ,0.292929
UP=-0.0105169 ,0.999939 ,0.00322048
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.502477
OUT_POINT=0.542116
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_19]
NAME=CAM20
POSITION=-1284.9 ,312.548 ,17.8225
FORWARD=-0.75949 ,-0.0403199 ,-0.649325
UP=-0.0306472 ,0.999187 ,-0.0262039
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.542116
OUT_POINT=0.565433
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_20]
NAME=CAM21
POSITION=-1326.35 ,312.101 ,-83.4311
FORWARD=0.772582 ,-0.0549714 ,0.632594
UP=0.0425325 ,0.998488 ,0.0348282
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.565433
OUT_POINT=0.595745
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_21]
NAME=CAM22
POSITION=-1399.48 ,315.781 ,-212.616
FORWARD=0.795167 ,-0.127981 ,0.592802
UP=0.102608 ,0.991777 ,0.0764974
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.595745
OUT_POINT=0.623142
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_22]
NAME=CAM23
POSITION=-1351.11 ,307.874 ,-284.43
FORWARD=-0.922834 ,-0.0915345 ,0.374273
UP=-0.0848303 ,0.995802 ,0.0344026
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.623142
OUT_POINT=0.650539
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_23]
NAME=CAM24
POSITION=-1311.97 ,298.047 ,-299.636
FORWARD=0.490083 ,-0.00733191 ,0.871688
UP=0.00359181 ,0.999973 ,0.00639235
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.650539
OUT_POINT=0.684349
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_24]
NAME=CAM24
POSITION=-1145.26 ,269.805 ,-132.683
FORWARD=-0.274659 ,0.0146672 ,-0.961469
UP=0.00403082 ,0.999892 ,0.0141034
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.684349
OUT_POINT=0.728068
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_25]
NAME=CAM25
POSITION=-858.287 ,254.856 ,-14.8301
FORWARD=-0.949198 ,-0.0951851 ,-0.300093
UP=-0.0907634 ,0.995459 ,-0.0286973
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.728068
OUT_POINT=0.776741
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_26]
NAME=CAM26
POSITION=-1025.22 ,253.564 ,-215.059
FORWARD=0.717541 ,-0.175093 ,0.674221
UP=0.127605 ,0.984552 ,0.119904
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.776741
OUT_POINT=0.827747
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_27]
NAME=CAM27
POSITION=-770.792 ,239.91 ,-192.745
FORWARD=-0.948204 ,-0.0805745 ,-0.307446
UP=-0.0766525 ,0.996748 ,-0.0248561
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.827747
OUT_POINT=0.876129
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_28]
NAME=CAM28
POSITION=-658.185 ,231.659 ,-202.305
FORWARD=-0.952541 ,-0.0549679 ,-0.299597
UP=-0.0524402 ,0.998487 ,-0.0164965
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.876129
OUT_POINT=0.908773
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_29]
NAME=CAM29
POSITION=-477.785 ,218.931 ,-93.7456
FORWARD=-0.997545 ,-0.0659468 ,-0.0260047
UP=-0.0659315 ,0.997823 ,-0.00172148
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.908773
OUT_POINT=0.952492
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_30]
NAME=CAM30
POSITION=-323.159 ,212.285 ,30.389
FORWARD=-0.969512 ,-0.0403172 ,-0.241964
UP=-0.039122 ,0.999187 ,-0.00976656
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.952492
OUT_POINT=0.975809
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_31]
NAME=CAM31
POSITION=-348.877 ,210.342 ,-107.484
FORWARD=0.404254 ,-0.00733088 ,0.91468
UP=0.00296109 ,0.999973 ,0.00670655
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.975809
OUT_POINT=1
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

